openSUSE Security Update : wireshark (openSUSE-SU-2013:1671-1)

Medium Nessus Plugin ID 75197


The remote openSUSE host is missing a security update.


the following security issues were fixed in wireshark :

- The IEEE 802.15.4 dissector could crash wnpa-sec-2013-61 CVE-2013-6336

- The NBAP dissector could crash wnpa-sec-2013-62 CVE-2013-6337

- The SIP dissector could crash wnpa-sec-2013-63 CVE-2013-6338

- The OpenWire dissector could go into a large loop wnpa-sec-2013-64 CVE-2013-6339

- The TCP dissector could crash wnpa-sec-2013-65 CVE-2013-6340

+ Further bug fixes and updated protocol support as listed in: .html


Update the affected wireshark packages.

See Also

Plugin Details

Severity: Medium

ID: 75197

File Name: openSUSE-2013-848.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:wireshark, p-cpe:/a:novell:opensuse:wireshark-debuginfo, p-cpe:/a:novell:opensuse:wireshark-debugsource, p-cpe:/a:novell:opensuse:wireshark-devel, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2013/11/06

Reference Information

CVE: CVE-2013-6336, CVE-2013-6337, CVE-2013-6338, CVE-2013-6339, CVE-2013-6340